uuid: f6d18fda-08a7-4bcc-8f08-da0f8683ed98
langcode: nl
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM
id: bartik_account_menu
theme: bartik
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: Gebruikersmenu
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility: {  }
